| Home | Libraries | People | FAQ | More

## Struct template immediate_mean_of_variates

boost::accumulators::tag::immediate_mean_of_variates

## Synopsis

    // In header: <boost/accumulators/statistics/mean.hpp>

    template<typename VariateType, typename VariateTag>
    struct immediate_mean_of_variates :
      public boost::accumulators::depends_on< boost::accumulators::tag::count >
    {
    };